# Generated by Django 2.2.5 on 2019-12-13 07:59

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='dtbs_motor',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('picture', models.ImageField(blank=True, null=True, upload_to='dtbsmotor/static/photo')),
                ('motorcycle_type', models.CharField(max_length=100)),
                ('price', models.CharField(max_length=100)),
                ('location', models.CharField(max_length=100)),
                ('category', models.CharField(choices=[('a', 'Automatic'), ('b', 'Manual')], max_length=1)),
            ],
        ),
    ]
